body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px;
	font-size: 14px;
	text-align: justify;
	color: #003000;
	background-color: #003000;
}

td {
	vertical-align: top;
}

a {
	color: #003000;
}

h3#title {
	padding-top: 0px;
	margin-top: 0px;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	min-width: 770px;
	max-width: 1050px;
}

table#main {
	width: 100%;
	background-color: #ffffff;
}

td.width25 {
	width: 25px;
}

td#top {
	background-image: url(../images/top.jpg);
	background-repeat: repeat-x;
}

td#bottom {
	background-image: url(../images/bottom.jpg);
	background-repeat: repeat-x;
}

div#header_logo {
	width: 517px;
	height: 108px;
	float: left;
}

div#header_golfer {
	width: 157px;
	height: 108px;
	float: right;
}

table#main_nav {
	width: 100%;
}

table#main_nav tr td {
	text-align: center;
}

table#main_nav tr td a {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}

table#main_nav tr td a:hover {
	text-decoration: underline;
}

td#leftpic {
	width: 150px;
	padding-right: 10px;
}

td#content {
	width: 100%;
	padding-bottom: 20px;
}

table.donate {
	text-align: center;
}

table.donate a {
	text-decoration: none;
}

table.donate a:hover {
	text-decoration: underline;
}

td#footer {
	text-align: center;
	font-size: small;
}

td#footer a {
	color: #003000;
	font-weight: bold;
}

table#registration {line-height: 14px;}
table#registration input {display: block; margin: 0 20px 5px 0;}
table#registration label {display: block; margin: 0 20px 2px 0;}